{
  "name": "Läufermeeting Neustadt Theme",
  "description": "The Template for Homepage www.laeufermeeting-neustadt.de",
  "image": "https://ik.imagekit.io/areya/tr:ar-5-3,w-800/start2_EGi-pq3pW.jpg",
  "version": "2.0",
  "author": {
    "name": "Areya Webservices",
    "link": "https://www.areya.de/"
  },
  "lumino-version": {"min": "3.5", "max": "3.6"}
}
